Any support for 6.2.9

May 30, 2016 at 5:56 AM
I know it's an old version now, but was the last stable 6.X release. The project suggests that it is supported but upon an install suggests I need to upgrade the site. There are some legacy modules that will not work with 7+ hence the reason for 6.x.

Cheers,
Coordinator
May 30, 2016 at 8:26 AM
Hi,


Version 1.2.1 contain a install zip (OpenUrlRewriter_01.02.01_Install.zip) that can be used on dnn 6.x

http://openurlrewriter.codeplex.com/releases/view/122546

Regards,
Sacha
May 31, 2016 at 9:17 AM
Thanks Sacha!

-Brad